/* Modify the colors, fonts, etc. of the Headers and the Footer */

/* Headers */
/* Header Fac */

.t-sciences .c-HeaderFac--min .o-NavTertiary {
  background-color: var(--grey-dark);
}

.t-sciences .c-HeaderFac--min .c-NavTertiary-item:hover {
  background-color: black;
}

/* Header Dep. */

.c-HeaderFac-title {
  font-family: thesansosfbold;
}

.c-HeaderFac--institut .c-NavTertiary-item, .c-HeaderFac--institut .c-NavQuaternary-item {
  text-transform: uppercase;
}

.c-HeaderFac--institut .o-NavTertiary {
  background-color: var(--main-color-normal) !important;
}

.c-HeaderFac--institut .c-NavTertiary {
  background-color: var(--main-color-light);
  color: white;
}

.t-sciences .c-NavTertiary-item:hover {
  background-color: var(--main-color-normal);
}

.t-sciences .is-active .c-NavTertiary-item {
  background-color: var(--main-color-normal);
}

.t-sciences .is-open .c-NavTertiary-item {
  background-color: var(--main-color-normal);
}

.t-sciences .c-HeaderFac--institut .c-NavTertiary-item:hover {
  background-color: var(--main-color-normal);
}

.t-sciences .c-HeaderFac--min .c-NavTertiary .is-active .c-NavTertiary-item, .t-sciences
.c-HeaderFac--min .c-NavTertiary .is-open .c-NavTertiary-item {
  background-color: var(--main-color-normal);
}

.t-sciences .c-HeaderFac--institut .c-NavQuaternary-item {
  color: white;
}

.t-sciences .c-HeaderFac--institut .c-NavQuaternary-item:hover {
  color: black;
}

.t-sciences .c-HeaderFac--institut .is-active > .c-NavQuaternary-item {
  color: var(--main-color-very-light);
}

.t-sciences .c-HeaderFac--institut .is-active > .c-NavQuaternary-item:hover {
  color: black;
}

.t-sciences .c-NavQuaternary {
  background-color: var(--main-color-normal);
}

.c-HeaderFac--institut .c-NavQuaternary-item {
  border-bottom: 1px dashed var(--main-color-light);
}

.t-sciences .is-active .c-NavQuinary-item {
  color: var(--main-color-dark);
}

/* Header Nav Tools */

.t-sciences .c-NavTools-section {
  border-right: 1px solid var(--grey-light);
}

.t-sciences .c-NavTools-item {
  color: var(--grey-light);
}

.t-sciences .c-NavTools-item:hover {
  color: black;
}

.t-sciences .c-NavTools-section--lang .c-NavTools-item {
  color: var(--grey-light);
}

.t-sciences .c-NavTools-section--lang .c-NavTools-item:hover {
  color: black;
}

.t-sciences .c-NavTools-section--lang .is-active .c-NavTools-item {
  color: white;
}

/* Header Mobile */

.t-sciences .c-NavMobileTertiary-trigger .hamburger-inner, .t-sciences .c-NavMobileTertiary-trigger .hamburger-inner::after, .t-sciences .c-NavMobileTertiary-trigger .hamburger-inner::before {
  background-color: white;
}

/* Nav Quinary */

.t-sciences .is-active>.c-NavQuinary-item {
    font-family: thesansosfextrabold;
}

/*.c-HeaderFac--institut .o-NavTertiary {
  background-size: 100%;
  background-image: url(/img/Bandeau_large.jpg);
}*/

/*.c-HeaderFac--min .o-NavTertiary {
  background-color: var(--grey-dark);
}*/

/*.c-HeaderFac--min .o-NavTertiary a:hover{
  background-color: var(--grey-dark);
}*/

/*

.c-HeaderFac--min.c-HeaderFac--institut .o-NavTertiary {
  background-color: var(--main-color-normal);
}



.c-HeaderFac--institut .c-NavTertiary a:hover {
  background-color: var(--main-color-normal);
}

.c-HeaderFac--institut .c-NavTertiary a:active {
  background-color: var(--main-color-normal);
}*/

.c-HeaderFac-title {
  color: white;
  /*background-color: #004d99;*/
  /*text-align: center;*/
}

/* Footer Partners */

.c-FooterPartners-section a:first-child {
  margin-left: 0 !important;
}
